-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gnupg2
Binary: gpgconf, gnupg-agent, gpg-agent, gpg-wks-server, gpg-wks-client, scdaemon, gpgsm, gpg, gnupg, gnupg2, gpgv, dirmngr, gpgv-udeb, gpgv-static, gpgv-win32, gnupg-l10n, gnupg-utils
Architecture: any all
Version: 2.2.43-8
Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders:  Eric Dorland <eric@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Homepage: https://www.gnupg.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/gnupg2
Vcs-Git: https://salsa.debian.org/debian/gnupg2.git
Testsuite: autopkgtest
Testsuite-Triggers: coreutils, debian-archive-keyring, diffutils, emacs-nox, findutils, gnupg1, wine32
Build-Depends: automake, autopoint, debhelper-compat (= 13), fig2dev <!nodoc>, file, gettext, gpgrt-tools, imagemagick <!nodoc>, libassuan-dev (>= 2.5.0), libbz2-dev, libgcrypt20-dev (>= 1.8.0), libgnutls28-dev (>= 3.2), libgpg-error-dev (>= 1.38), libksba-dev (>= 1.4.0), libldap2-dev, libnpth0-dev (>= 1.2), libreadline-dev, librsvg2-bin <!nodoc>, libsqlite3-dev, libusb-1.0-0-dev [!hurd-any], openssh-client <!nocheck>, pkgconf, texinfo <!nodoc>, unicode-data, zlib1g-dev | libz-dev
Build-Depends-Indep: binutils-multiarch [!amd64 !i386], libassuan-mingw-w64-dev (>= 2.5.0), libgcrypt-mingw-w64-dev (>= 1.8.0), libgpg-error-mingw-w64-dev (>= 1.45), libksba-mingw-w64-dev (>= 1.3.5), libnpth-mingw-w64-dev (>= 1.2), libz-mingw-w64-dev, mingw-w64
Package-List:
 dirmngr deb utils optional arch=any
 gnupg deb metapackages optional arch=all
 gnupg-agent deb oldlibs optional arch=all
 gnupg-l10n deb localization optional arch=all
 gnupg-utils deb utils optional arch=any
 gnupg2 deb oldlibs optional arch=all
 gpg deb utils optional arch=any
 gpg-agent deb utils optional arch=any
 gpg-wks-client deb utils optional arch=any
 gpg-wks-server deb utils optional arch=any
 gpgconf deb utils optional arch=any
 gpgsm deb utils optional arch=any
 gpgv deb utils important arch=any
 gpgv-static deb utils optional arch=any
 gpgv-udeb udeb debian-installer optional arch=any
 gpgv-win32 deb utils optional arch=all
 scdaemon deb utils optional arch=any
Checksums-Sha1:
 0df3631bd0a38ceda6a1d4cd1ba262e3df3711c9 7435426 gnupg2_2.2.43.orig.tar.bz2
 e12593aaa0f8c99815e5fc9b79a81a5f6283de82 228 gnupg2_2.2.43.orig.tar.bz2.asc
 95747baca0c380021b735cd164e953e9b864a1f0 139592 gnupg2_2.2.43-8.debian.tar.xz
Checksums-Sha256:
 a3b34c40f455d93054d33cf4cf2a8ce41149d499eca2fbb759619de04822d453 7435426 gnupg2_2.2.43.orig.tar.bz2
 adb6964121fde1299f0db31fe7380812f4b6bb66f4eaabdc4ab5c79480e6b701 228 gnupg2_2.2.43.orig.tar.bz2.asc
 a99aef15523464a944797f89c01da967fc4860ec9c0897686844e2552583a8fe 139592 gnupg2_2.2.43-8.debian.tar.xz
Files:
 bd7ba3f83a8644de23acd33e4771ba89 7435426 gnupg2_2.2.43.orig.tar.bz2
 6b2d32b82e88292016544365280e4a1f 228 gnupg2_2.2.43.orig.tar.bz2.asc
 7bf847c8005b7f872420e1963f74a2a6 139592 gnupg2_2.2.43-8.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE0uCSA5741Jbt9PpepU8BhUOCFIQFAmahMlEACgkQpU8BhUOC
FIT1UA//X/wg2W/L7IkPt9gMuiihB0/LR8QLw4XYL7/UZCOWhlDx44CcMZIuzBcq
G+CuMvJbo5ukdvfK9oblVhpQGJs2D05QOBAu/q/4OqV3RwXr1PUXLL4GzmKDDwQD
JwWj/shOOZiq/UKLHrlr0ExxJAApib6S7I7qUwGi16+B0cuZD4p2FYl42Yio/F70
tkvfmDcFaz+BijpfZRn60PgTpM/TA8gzqxQeAHNtKQxD/sMKdcKLaZOemFhTL8HH
ujv1wAyq9ULAo22vwiS8zVbibx48xUVYLKMMRMXT7sOlkOvPCq/yXSDP4Z4rls0n
hYlAzB761Cx+yC3krgUbPdI5TdkxVgZjD38LiJ7SdVCclfk65+yVgeDeUC7v5rJG
iwWm/ycbyM5wu/9Hk7ZKm/LKJUIFlQsc91MNpfSOa5eoaGt1rijQL4K6De6f2fFb
uFeNtJ5xXYN0n/gge84/9vAEFdtO5xMxiKYXx0k8ms2vvuqx87nCVVp9lhHsKnI+
EEn0bYLT5nDF/nXGGYQvV10ljS4KyEScI4MLSAcwrf+v3iWThX0Sd20Jr0/Tbr4l
LbKun8u8yRh5wBtJl9kJsyD7Yw8nhZRtOyOsUB144Oj/e3owNenAB6ZrD8LLAPiN
X0Bfl8T2lKhfPC3Pe0oL98dLswqIsED1uH3oJRBTxqh5PfD11Q0=
=Ln0D
-----END PGP SIGNATURE-----
